navarea	ul						    { margin: 0; padding: 0; }
#navarea a							{ text-decoration: none; }
#navarea ul							{ list-style: none; }
#navarea p                          { margin: 15px 0; }

/* 
	LEVEL ONE
*/
.dropdown                         	{ list-style: none; margin:0px; padding:0; z-index:8000;  }
ul.dropdown                         { position: relative; list-style: none;  }
ul.dropdown li                      { float: left; zoom: 1; line-height:25px; text-transform:uppercase; color: #000;  }
ul.dropdown li  ul                  { float: left; zoom: 1; margin:0; padding:0;line-height:20px;list-style:none;border-bottom:#660000 3px solid }
ul.dropdown a:hover		            { color: #000; }
ul.dropdown a:active                { color:#333333; }
ul.dropdown li a:active             { color:#333333; }
ul.dropdown li a                    { display: block; padding: 2px 8px;color:#FFFFFF; }
ul.dropdown ul li a                 { color: #000; }
ul.dropdown li:last-child a         { border-right: 0 #ffff solid; } /* Doesn't work in IE */
ul.dropdown li.hover,

ul.dropdown li:hover                { background: #fff; color: #333333; position: relative;  }
ul.dropdown li.hover a              { color: #333333; }
a.mainmenu {color: #333333;}

/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 220px; visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.dropdown ul li 					{ font-weight: normal; background: #f6f6f6; color: #000; 
									  border-bottom: 1px solid #ccc; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }